try also,

ZPoPyDA 

ZPoPyDA is a *stable* Postgresql Database Adapter for Zope based on our driver PoPy. 
It aims to replace the current ZPygresql DA.

This database adapter is released under the GPL Licence. 
You can get the tarball at http://www.mixadlive.com/software

bye

Paolo Comitini

Mixad Live s.r.l.


On 31 Mag, Cary O'Brien wrote:
> 
> Ok, pygresql is now DB-SIG compliant and thread safe.
> 
>       http://druid.net/pygresql
> 
> What has to be done to create a one-database-connection-per-thread
> PyGreSQL database adapter?  Given the recent influx of resources into
> PostgreSQL this would seem like a nice thing.  Comments?
> 
> -- cary
> 
> 
> 
> 
> _______________________________________________
> Zope maillist  -  [EMAIL PROTECTED]
> http://lists.zope.org/mailman/listinfo/zope
> **   No cross posts or HTML encoding!  **
> (Related lists - 
>  http://lists.zope.org/mailman/listinfo/zope-announce
>  http://lists.zope.org/mailman/listinfo/zope-dev )
> 



_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to